2 Replies Latest reply: Jul 5, 2012 12:57 AM by ttjmai
ttjmai Level 1 Level 1 (0 points)

I get the following error once I launch Aperture - The installed graphics card does not meet the minimum requirements for Aperture. It worked fine until I updated to 3.3. I have tried to reboot in safe mode but it still says the same thing.


MacBook Pro, Mac OS X (10.7.4)
  • 1. Re: Aperture not working
    léonie Level 9 Level 9 (51,670 points)

    If you have an external monitor connected try to reboot with the external monitor disconnected. Sometimes this helps.

     

    What version of MBP and Graphics Card do you have btw?

  • 2. Re: Aperture not working
    ttjmai Level 1 Level 1 (0 points)

    I have

     

    Graphics  Intel HD Graphics 3000 384 MB

     

    MBP 13 early 2011

     

    I am not connected to an external monitor it is used as a stand alone laptop.